diff --git a/changelog b/changelog
index c63be68..7c61a45 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20071005 tpd src/input/Makefile kamke7.input regression test added
+20071005 tpd src/input/kamke7.input ODE regression test added
 20071005 tpd src/input/Makefile kamke6.input regression test added
 20071005 tpd src/input/kamke6.input ODE regression test added
 20071005 tpd src/input/Makefile kamke5.input regression test added
diff --git a/src/input/Makefile.pamphlet b/src/input/Makefile.pamphlet
index 3d92581..f1f937b 100644
--- a/src/input/Makefile.pamphlet
+++ b/src/input/Makefile.pamphlet
@@ -323,7 +323,7 @@ REGRES= algaggr.regress algbrbf.regress  algfacob.regress alist.regress  \
     iprntpk.regress \
     ipftest.regress   is.regress       isprime.regress  kafile.regress \
     kamke0.regress    kamke1.regress   kamke2.regress   kamke3.regress \
-    kamke4.regress    kamke5.regress   kamke6.regress \
+    kamke4.regress    kamke5.regress   kamke6.regress   kamke7.regress \
     kernel.regress    knot2.regress    kovacic.regress  kuipers.regress \
     laplace.regress   leg.regress      limit.regress    lindep.regress \
     list.regress      lode.regress     lodesys.regress  lodo1.regress \
@@ -564,7 +564,7 @@ FILES= ${OUT}/algaggr.input  ${OUT}/algbrbf.input    ${OUT}/algfacob.input \
        ${OUT}/ipftest.input  ${OUT}/is.input         ${OUT}/isprime.input \
        ${OUT}/kafile.input   ${OUT}/kamke0.input     ${OUT}/kamke1.input \
        ${OUT}/kamke2.input   ${OUT}/kamke3.input     ${OUT}/kamke4.input \
-       ${OUT}/kamke5.input   ${OUT}/kamke6.input \
+       ${OUT}/kamke5.input   ${OUT}/kamke6.input     ${OUT}/kamke7.input \
        ${OUT}/kernel.input   ${OUT}/knot.input \
        ${OUT}/kovacic.input  ${OUT}/kuipers.input  \
        ${OUT}/laplace.input  ${OUT}/leg.input        ${OUT}/lexp.input \
@@ -833,7 +833,7 @@ DOCFILES= \
   ${DOC}/kamke0.input.dvi      ${DOC}/kamke1.input.dvi     \
   ${DOC}/kamke2.input.dvi      ${DOC}/kamke3.input.dvi     \
   ${DOC}/kamke4.input.dvi      ${DOC}/kamke5.input.dvi     \
-  ${DOC}/kamke6.input.dvi     \
+  ${DOC}/kamke6.input.dvi      ${DOC}/kamke7.input.dvi     \
   ${DOC}/kernel.input.dvi      ${DOC}/knot2.input.dvi      \
   ${DOC}/knot.input.dvi        ${DOC}/knownbugs.input.dvi  \
   ${DOC}/kovacic.input.dvi     ${DOC}/kuipers.input.dvi    \
diff --git a/src/input/kamke7.input.pamphlet b/src/input/kamke7.input.pamphlet
new file mode 100644
index 0000000..eb989d3
--- /dev/null
+++ b/src/input/kamke7.input.pamphlet
@@ -0,0 +1,1538 @@
+\documentclass{article}
+\usepackage{axiom}
+\begin{document}
+\title{\$SPAD/src/input kamke7.input}
+\author{Timothy Daly}
+\maketitle
+\begin{abstract}
+This is the remaining ODEs of the Kamke test suite as published by 
+E. S. Cheb-Terrab\cite{1}. They have been rewritten using Axiom
+syntax. Where possible we show that the particular solution actually
+satisfies the original ordinary differential equation.
+
+Note that after a certain point Axiom can no longer generate useful
+results. The failures fall into several cases which have been included
+in other regression test files.
+\end{abstract}
+\eject
+\tableofcontents
+\eject
+\section{Generated results}
+<<*>>=
+)spool kamke7.output
+)set break resume
+)set mes auto off
+)clear all
+
+--S 1 of 97
+y:=operator 'y
+--R 
+--R
+--R   (1)  y
+--R                                                          Type: BasicOperator
+--E 1
+
+--S 2 of 97
+f:=operator 'f
+--R 
+--R
+--R   (2)  f
+--R                                                          Type: BasicOperator
+--E 2
+
+--S 3 of 97
+g:=operator 'g
+--R 
+--R
+--R   (3)  g
+--R                                                          Type: BasicOperator
+--E 3
+
+--S 4 of 97
+h:=operator 'h
+--R 
+--R
+--R   (4)  h
+--R                                                          Type: BasicOperator
+--E 4
+
+--S 5 of 97
+fa:=operator 'fa
+--R 
+--R
+--R   (5)  fa
+--R                                                          Type: BasicOperator
+--E 5
+
+--S 6 of 97
+fb:=operator 'fb
+--R 
+--R
+--R   (6)  fb
+--R                                                          Type: BasicOperator
+--E 6
+
+--S 7 of 97
+fc:=operator 'fc
+--R 
+--R
+--R   (7)  fc
+--R                                                          Type: BasicOperator
+--E 7
+
+--S 8 of 97
+fd:=operator 'fd
+--R 
+--R
+--R   (8)  fd
+--R                                                          Type: BasicOperator
+--E 8
+
+--S 9 of 97
+fe:=operator 'fe
+--R 
+--R
+--R   (9)  fe
+--R                                                          Type: BasicOperator
+--E 9
+
+--S 10 of 97
+ff:=operator 'ff
+--R 
+--R
+--R   (10)  ff
+--R                                                          Type: BasicOperator
+--E 10
+
+--S 11 of 97
+ode352 := D(y(x),x)*(cos(y(x))-sin(alpha)*sin(x))*cos(y(x))+(cos(x)-_
+            sin(alpha)*sin(y(x)))*cos(x)
+--R 
+--R
+--R   (11)
+--R               2                              ,
+--R     (cos(y(x))  - sin(alpha)sin(x)cos(y(x)))y (x) - cos(x)sin(alpha)sin(y(x))
+--R
+--R   + 
+--R           2
+--R     cos(x)
+--R                                                     Type: Expression Integer
+--E 11
+
+--S 12 of 97
+yx:=solve(ode352,y,x)
+--R 
+--R
+--R         (cos(y(x)) - 2sin(alpha)sin(x))sin(y(x)) + cos(x)sin(x) + y(x) + x
+--R   (12)  ------------------------------------------------------------------
+--R                                          2
+--R                                          Type: Union(Expression Integer,...)
+--E 12
+
+--S 13 of 97
+ode352expr := D(yx,x)*(cos(yx)-sin(alpha)*sin(x))*cos(yx)+(cos(x)-_
+                sin(alpha)*sin(yx))*cos(x)
+--R 
+--R
+--R   (13)
+--R       -
+--R            2cos(x)sin(alpha)
+--R         *
+--R            sin
+--R                   (cos(y(x)) - 2sin(alpha)sin(x))sin(y(x)) + cos(x)sin(x)
+--R                 + 
+--R                   y(x) + x
+--R              /
+--R                 2
+--R     + 
+--R                       2            2                                   ,
+--R           (- sin(y(x))  + cos(y(x))  - 2sin(alpha)sin(x)cos(y(x)) + 1)y (x)
+--R
+--R         + 
+--R                                                2         2
+--R           - 2cos(x)sin(alpha)sin(y(x)) - sin(x)  + cos(x)  + 1
+--R      *
+--R           (cos(y(x)) - 2sin(alpha)sin(x))sin(y(x)) + cos(x)sin(x) + y(x) + x 2
+--R       cos(------------------------------------------------------------------)
+--R                                            2
+--R     + 
+--R                                        2                            2
+--R               sin(alpha)sin(x)sin(y(x))  - sin(alpha)sin(x)cos(y(x))
+--R             + 
+--R                          2      2
+--R               2sin(alpha) sin(x) cos(y(x)) - sin(alpha)sin(x)
+--R          *
+--R              ,
+--R             y (x)
+--R
+--R         + 
+--R                            2                                  3
+--R           2cos(x)sin(alpha) sin(x)sin(y(x)) + sin(alpha)sin(x)
+--R         + 
+--R                    2
+--R           (- cos(x)  - 1)sin(alpha)sin(x)
+--R      *
+--R           (cos(y(x)) - 2sin(alpha)sin(x))sin(y(x)) + cos(x)sin(x) + y(x) + x
+--R       cos(------------------------------------------------------------------)
+--R                                            2
+--R     + 
+--R              2
+--R       2cos(x)
+--R  /
+--R     2
+--R                                                     Type: Expression Integer
+--E 13
+
+--S 14 of 97
+ode353 := x*D(y(x),x)*cos(y(x))+sin(y(x))
+--R 
+--R
+--R                     ,
+--R   (14)  x cos(y(x))y (x) + sin(y(x))
+--R
+--R                                                     Type: Expression Integer
+--E 14
+
+--S 15 of 97
+yx:=solve(ode353,y,x)
+--R 
+--R
+--R   (15)  x sin(y(x))
+--R                                          Type: Union(Expression Integer,...)
+--E 15
+
+--S 16 of 97
+ode353expr := x*D(yx,x)*cos(yx)+sin(yx)
+--R 
+--R
+--R                              2          ,
+--R   (16)  sin(x sin(y(x))) + (x cos(y(x))y (x) + x sin(y(x)))cos(x sin(y(x)))
+--R
+--R                                                     Type: Expression Integer
+--E 16
+
+--S 17 of 97
+ode354 := (x*sin(y(x))-1)*D(y(x),x)+cos(y(x))
+--R 
+--R
+--R                           ,
+--R   (17)  (x sin(y(x)) - 1)y (x) + cos(y(x))
+--R
+--R                                                     Type: Expression Integer
+--E 17
+
+--S 18 of 97
+yx:=solve(ode354,y,x)
+--R 
+--R
+--R         - sin(y(x)) + x
+--R   (18)  ---------------
+--R            cos(y(x))
+--R                                          Type: Union(Expression Integer,...)
+--E 18
+
+--S 19 of 97
+ode354expr := (x*sin(yx)-1)*D(yx,x)+cos(yx)
+--R 
+--R
+--R   (19)
+--R                      2    2                       2  ,
+--R         ((x sin(y(x))  - x sin(y(x)) + x cos(y(x)) )y (x) - x cos(y(x)))
+--R
+--R      *
+--R             sin(y(x)) - x
+--R         sin(-------------)
+--R               cos(y(x))
+--R     + 
+--R                2    sin(y(x)) - x
+--R       cos(y(x)) cos(-------------)
+--R                       cos(y(x))
+--R     + 
+--R                 2                          2  ,
+--R       (sin(y(x))  - x sin(y(x)) + cos(y(x)) )y (x) - cos(y(x))
+--R
+--R  /
+--R              2
+--R     cos(y(x))
+--R                                                     Type: Expression Integer
+--E 19
+
+--S 20 of 97
+ode355 := (x*cos(y(x))+cos(x))*D(y(x),x)-y(x)*sin(x)+sin(y(x))
+--R 
+--R
+--R                                ,
+--R   (20)  (x cos(y(x)) + cos(x))y (x) + sin(y(x)) - y(x)sin(x)
+--R
+--R                                                     Type: Expression Integer
+--E 20
+
+--S 21 of 97
+yx:=solve(ode355,y,x)
+--R 
+--R
+--R   (21)  x sin(y(x)) + y(x)cos(x)
+--R                                          Type: Union(Expression Integer,...)
+--E 21
+
+--S 22 of 97
+ode355expr := (x*cos(yx)+cos(x))*D(yx,x)-yx*sin(x)+sin(yx)
+--R 
+--R
+--R   (22)
+--R     sin(x sin(y(x)) + y(x)cos(x))
+--R   + 
+--R          2                      ,
+--R       ((x cos(y(x)) + x cos(x))y (x) + x sin(y(x)) - x y(x)sin(x))
+--R
+--R    *
+--R       cos(x sin(y(x)) + y(x)cos(x))
+--R   + 
+--R                                2  ,
+--R     (x cos(x)cos(y(x)) + cos(x) )y (x) + (- x sin(x) + cos(x))sin(y(x))
+--R
+--R   + 
+--R     - 2y(x)cos(x)sin(x)
+--R                                                     Type: Expression Integer
+--E 22
+
+--S 23 of 97
+ode356 := (x**2*cos(y(x))+2*y(x)*sin(x))*D(y(x),x)+2*x*sin(y(x))+y(x)**2*cos(x)
+--R 
+--R
+--R           2                         ,                         2
+--R   (23)  (x cos(y(x)) + 2y(x)sin(x))y (x) + 2x sin(y(x)) + y(x) cos(x)
+--R
+--R                                                     Type: Expression Integer
+--E 23
+
+--S 24 of 97
+yx:=solve(ode356,y,x)
+--R 
+--R
+--R          2                2
+--R   (24)  x sin(y(x)) + y(x) sin(x)
+--R                                          Type: Union(Expression Integer,...)
+--E 24
+
+--S 25 of 97
+ode356expr:=(x**2*cos(yx)+2*yx*sin(x))*D(yx,x)+2*x*sin(yx)+yx**2*cos(x)
+--R 
+--R
+--R   (25)
+--R             2                2
+--R     2x sin(x sin(y(x)) + y(x) sin(x))
+--R   + 
+--R          4              2            ,        3             2    2
+--R       ((x cos(y(x)) + 2x y(x)sin(x))y (x) + 2x sin(y(x)) + x y(x) cos(x))
+--R
+--R    *
+--R            2                2
+--R       cos(x sin(y(x)) + y(x) sin(x))
+--R   + 
+--R            4                    2          2
+--R         (2x sin(x)cos(y(x)) + 4x y(x)sin(x) )sin(y(x))
+--R       + 
+--R           2    2      2                 3      3
+--R         2x y(x) sin(x) cos(y(x)) + 4y(x) sin(x)
+--R    *
+--R        ,
+--R       y (x)
+--R
+--R   + 
+--R        3          4                2
+--R     (4x sin(x) + x cos(x))sin(y(x))
+--R   + 
+--R             2      2     2    2                              4            2
+--R     (4x y(x) sin(x)  + 4x y(x) cos(x)sin(x))sin(y(x)) + 3y(x) cos(x)sin(x)
+--R                                                     Type: Expression Integer
+--E 25
+
+--S 26 of 97
+ode358 := D(y(x),x)*sin(y(x))*cos(x)+cos(y(x))*sin(x)
+--R 
+--R
+--R                         ,
+--R   (26)  cos(x)sin(y(x))y (x) + sin(x)cos(y(x))
+--R
+--R                                                     Type: Expression Integer
+--E 26
+
+--S 27 of 97
+yx:=solve(ode358,y,x)
+--R 
+--R
+--R   (27)  - cos(x)cos(y(x))
+--R                                          Type: Union(Expression Integer,...)
+--E 27
+
+--S 28 of 97
+ode358expr := D(yx,x)*sin(yx)*cos(x)+cos(yx)*sin(x)
+--R 
+--R
+--R   (28)
+--R              2          ,
+--R     (- cos(x) sin(y(x))y (x) - cos(x)sin(x)cos(y(x)))sin(cos(x)cos(y(x)))
+--R
+--R   + 
+--R     sin(x)cos(cos(x)cos(y(x)))
+--R                                                     Type: Expression Integer
+--E 28
+
+--S 29 of 97
+ode361 := (x*sin(x*y(x))+cos(x+y(x))-sin(y(x)))*D(y(x),x)+_
+              y(x)*sin(x*y(x))+cos(x+y(x))+cos(x)
+--R 
+--R
+--R   (29)
+--R                                                 ,
+--R     (x sin(x y(x)) - sin(y(x)) + cos(y(x) + x))y (x) + y(x)sin(x y(x))
+--R
+--R   + 
+--R     cos(y(x) + x) + cos(x)
+--R                                                     Type: Expression Integer
+--E 29
+
+--S 30 of 97
+yx:=solve(ode361,y,x)
+--R 
+--R
+--R   (30)
+--R          y(x) 2                     y(x)                  y(x)
+--R     2cos(----) sin(y(x) + x) - 2cos(----)cos(y(x) + x)sin(----) - cos(x y(x))
+--R            2                          2                     2
+--R   + 
+--R     cos(y(x))
+--R                                          Type: Union(Expression Integer,...)
+--E 30
+
+--S 31 of 97
+ode361expr:=(x*sin(x*yx)+cos(x+yx)-sin(yx))*D(yx,x)+_
+              yx*sin(x*yx)+cos(x+yx)+cos(x)
+--R 
+--R
+--R   (31)
+--R              2                                               y(x) 2
+--R             x sin(x y(x)) - x sin(y(x)) + x cos(y(x) + x)sin(----)
+--R                                                                2
+--R           + 
+--R                   y(x) 2
+--R             x cos(----) cos(y(x) + x)
+--R                     2
+--R        *
+--R            ,
+--R           y (x)
+--R
+--R       + 
+--R                                     y(x)     y(x)         y(x) 2
+--R         x y(x)sin(x y(x)) + (2x cos(----)sin(----) + 2cos(----) )sin(y(x) + x)
+--R                                       2        2            2
+--R       + 
+--R                y(x)                  y(x)
+--R         - 2cos(----)cos(y(x) + x)sin(----) - cos(x y(x))
+--R                  2                     2
+--R       + 
+--R                y(x) 2
+--R         2x cos(----) cos(y(x) + x) + cos(y(x))
+--R                  2
+--R    *
+--R       sin
+--R                   y(x) 2                       y(x)                  y(x)
+--R            2x cos(----) sin(y(x) + x) - 2x cos(----)cos(y(x) + x)sin(----)
+--R                     2                            2                     2
+--R          + 
+--R            - x cos(x y(x)) + x cos(y(x))
+--R   + 
+--R                                                            y(x) 2
+--R             - x sin(x y(x)) + sin(y(x)) - cos(y(x) + x)sin(----)
+--R                                                              2
+--R           + 
+--R                   y(x) 2
+--R             - cos(----) cos(y(x) + x)
+--R                     2
+--R        *
+--R            ,
+--R           y (x)
+--R
+--R       + 
+--R                                  y(x)     y(x)
+--R         - y(x)sin(x y(x)) - 2cos(----)sin(----)sin(y(x) + x)
+--R                                    2        2
+--R       + 
+--R                y(x) 2
+--R         - 2cos(----) cos(y(x) + x)
+--R                  2
+--R    *
+--R       sin
+--R                 y(x) 2                     y(x)                  y(x)
+--R            2cos(----) sin(y(x) + x) - 2cos(----)cos(y(x) + x)sin(----)
+--R                   2                          2                     2
+--R          + 
+--R            - cos(x y(x)) + cos(y(x))
+--R   + 
+--R                                                          y(x) 2
+--R             x sin(x y(x)) - sin(y(x)) + cos(y(x) + x)sin(----)
+--R                                                            2
+--R           + 
+--R                 y(x) 2
+--R             cos(----) cos(y(x) + x)
+--R                   2
+--R        *
+--R            ,
+--R           y (x)
+--R
+--R       + 
+--R                                y(x)     y(x)
+--R         y(x)sin(x y(x)) + 2cos(----)sin(----)sin(y(x) + x)
+--R                                  2        2
+--R       + 
+--R              y(x) 2
+--R         2cos(----) cos(y(x) + x) + 1
+--R                2
+--R    *
+--R       cos
+--R                 y(x) 2                     y(x)                  y(x)
+--R            2cos(----) sin(y(x) + x) - 2cos(----)cos(y(x) + x)sin(----)
+--R                   2                          2                     2
+--R          + 
+--R            - cos(x y(x)) + cos(y(x)) + x
+--R   + 
+--R     cos(x)
+--R                                                     Type: Expression Integer
+--E 31
+
+--S 32 of 97
+ode363 := (x*D(y(x),x)-y(x))*cos(y(x)/x)**2+x
+--R 
+--R
+--R               y(x) 2 ,              y(x) 2
+--R   (32)  x cos(----) y (x) - y(x)cos(----)  + x
+--R                 x                     x
+--R                                                     Type: Expression Integer
+--E 32
+
+--S 33 of 97
+yx:=solve(ode363,y,x)
+--R 
+--R
+--R               y(x)     y(x)
+--R         x cos(----)sin(----) + 2x log(x) + y(x)
+--R                 x        x
+--R   (33)  ---------------------------------------
+--R                            2x
+--R                                          Type: Union(Expression Integer,...)
+--E 33
+
+--S 34 of 97
+ode363expr := (x*D(yx,x)-yx)*cos(yx/x)**2+x
+--R 
+--R
+--R   (34)
+--R                    y(x) 2         y(x) 2      ,              y(x) 2
+--R           (- x sin(----)  + x cos(----)  + x)y (x) + y(x)sin(----)
+--R                      x              x                          x
+--R         + 
+--R                   y(x)     y(x)            y(x) 2
+--R           - x cos(----)sin(----) - y(x)cos(----)  - 2x log(x) - 2y(x) + 2x
+--R                     x        x               x
+--R      *
+--R                   y(x)     y(x)                     2
+--R             x cos(----)sin(----) + 2x log(x) + y(x)
+--R                     x        x
+--R         cos(---------------------------------------)
+--R                                 2
+--R                               2x
+--R     + 
+--R         2
+--R       2x
+--R  /
+--R     2x
+--R                                                     Type: Expression Integer
+--E 34
+
+--S 35 of 97
+ode364 := (y(x)*sin(y(x)/x)-x*cos(y(x)/x))*x*D(y(x),x)-_
+            (x*cos(y(x)/x)+y(x)*sin(y(x)/x))*y(x)
+--R 
+--R
+--R   (35)
+--R              y(x)     2    y(x)   ,          2    y(x)              y(x)
+--R   (x y(x)sin(----) - x cos(----))y (x) - y(x) sin(----) - x y(x)cos(----)
+--R                x             x                      x                 x
+--R                                                     Type: Expression Integer
+--E 35
+
+--S 36 of 97
+yx:=solve(ode364,y,x)
+--R 
+--R
+--R                     y(x)
+--R   (36)  - x y(x)cos(----)
+--R                       x
+--R                                          Type: Union(Expression Integer,...)
+--E 36
+
+--S 37 of 97
+ode364expr := (yx*sin(yx/x)-x*cos(yx/x))*x*D(yx,x)-_
+                (x*cos(yx/x)+yx*sin(yx/x))*yx
+--R 
+--R
+--R   (37)
+--R           2    2    y(x)     y(x)     3        y(x) 2  ,
+--R         (x y(x) cos(----)sin(----) - x y(x)cos(----) )y (x)
+--R                       x        x                 x
+--R       + 
+--R                 3    y(x)     y(x)
+--R         - x y(x) cos(----)sin(----)
+--R                        x        x
+--R    *
+--R                   y(x)
+--R       sin(y(x)cos(----))
+--R                     x
+--R   + 
+--R             2        y(x)     3    y(x)   ,            2    y(x)
+--R         (- x y(x)sin(----) + x cos(----))y (x) + x y(x) sin(----)
+--R                        x             x                        x
+--R       + 
+--R           2        y(x)
+--R         2x y(x)cos(----)
+--R                      x
+--R    *
+--R                   y(x)
+--R       cos(y(x)cos(----))
+--R                     x
+--R                                                     Type: Expression Integer
+--E 37
+
+--S 38 of 97
+ode434 := D(y(x),x)-1
+--R 
+--R
+--R          ,
+--R   (38)  y (x) - 1
+--R
+--R                                                     Type: Expression Integer
+--E 38
+
+--S 39 of 97
+ode434a:=solve(ode434,y,x)
+--R 
+--R
+--R   (39)  [particular= x,basis= [1]]
+--RType: Union(Record(particular: Expression Integer,basis: List Expression Integer),...)
+--E 39
+
+--S 40 of 97
+yx:=ode434a.particular
+--R 
+--R
+--R   (40)  x
+--R                                                     Type: Expression Integer
+--E 40
+
+--S 41 of 97
+ode434expr := D(yx,x)-1
+--R 
+--R
+--R   (41)  0
+--R                                                     Type: Expression Integer
+--E 41
+
+--S 42 of 97
+ode683 := (D(y(x),x) = y(x)*(-1+log(x*(x+1))*y(x)*x**4-log(x*(x+1))*x**3)/x)
+--R 
+--R
+--R                  4    2    3          2
+--R          ,     (x y(x)  - x y(x))log(x  + x) - y(x)
+--R   (42)  y (x)= ------------------------------------
+--R                                  x
+--R                                            Type: Equation Expression Integer
+--E 42
+
+--S 43 of 97
+solve(ode683,y,x)
+--R 
+--R
+--R                           - x y(x) + 1
+--R   (43)  -----------------------------------------------
+--R                           3     2          3     2
+--R                         6x log(x  + x) - 4x  + 3x  - 6x
+--R                         -------------------------------
+--R               3+-----+                 18
+--R         x y(x)\|x + 1 %e
+--R                                          Type: Union(Expression Integer,...)
+--E 43
+
+--S 44 of 97
+ode703 := (D(y(x),x) = y(x)*(1-x+y(x)*x**2*log(x)+y(x)*x**3-x*log(x)-x**2)/_
+            (x-1)/x)
+--R 
+--R
+--R                  2    2                    3    2       2
+--R          ,     (x y(x)  - x y(x))log(x) + x y(x)  + (- x  - x + 1)y(x)
+--R   (44)  y (x)= -------------------------------------------------------
+--R                                          2
+--R                                         x  - x
+--R                                            Type: Equation Expression Integer
+--E 44
+
+--S 45 of 97
+solve(ode703,y,x)
+--R 
+--R
+--R                 - x y(x) + 1
+--R   (45)  ----------------------------
+--R           2           - dilog(x) + x
+--R         (x  - x)y(x)%e
+--R                                          Type: Union(Expression Integer,...)
+--E 45
+
+--S 46 of 97
+ode714 := (D(y(x),x) = -y(x)*(-log(1/x)+exp(x)+y(x)*x**2*log(x)+_
+            y(x)*x**3-x*log(x)-x**2)/(-log(1/x)+exp(x))/x)
+--R 
+--R
+--R   (46)
+--R            2    2                           1          x    3    2    2
+--R          (x y(x)  - x y(x))log(x) - y(x)log(-) + y(x)%e  + x y(x)  - x y(x)
+--R    ,                                        x
+--R   y (x)= ------------------------------------------------------------------
+--R                                         1        x
+--R                                   x log(-) - x %e
+--R                                         x
+--R                                            Type: Equation Expression Integer
+--E 46
+
+--S 47 of 97
+solve(ode714,y,x)
+--R 
+--R
+--R   (47)
+--R       -
+--I                                         1      %I     2
+--I                     x %I log(%I) + log(--) - %e   + %I
+--I                   ++                   %I
+--I                   |   --------------------------------- d%I
+--I                  ++                  1         %I
+--I                              %I log(--) - %I %e
+--I                                     %I
+--R            y(x)%e
+--R         *
+--R            INTSIGN
+--R           ,
+--R               x
+--R           ,
+--R                                                        2
+--I                                       - %I log(%I) - %I
+--R                 --------------------------------------------------------------
+--I                                                           1      %I     2
+--I                                      %I %I log(%I) + log(--) - %e   + %I
+--I                                    ++                    %I
+--I                                    |    --------------------------------- d%I
+--I                                   ++                   1         %I
+--I                                                %I log(--) - %I %e
+--I                       1      %I                       %I
+--R                 (log(--) - %e  )%e
+--I                      %I
+--R              *
+--I                 d%I
+--R     + 
+--R       1
+--R  /
+--I                                  1      %I     2
+--I              x %I log(%I) + log(--) - %e   + %I
+--I            ++                   %I
+--I            |   --------------------------------- d%I
+--I           ++                  1         %I
+--I                       %I log(--) - %I %e
+--I                              %I
+--R     y(x)%e
+--R                                          Type: Union(Expression Integer,...)
+--E 47
+
+--S 48 of 97
+ode719 := (D(y(x),x) = y(x)*(-exp(x)+log(2*x)*x**2*y(x)-log(2*x)*x)/x/exp(x))
+--R 
+--R
+--R                  2    2                          x
+--R          ,     (x y(x)  - x y(x))log(2x) - y(x)%e
+--R   (48)  y (x)= -----------------------------------
+--R                                   x
+--R                               x %e
+--R                                            Type: Equation Expression Integer
+--E 48
+
+--S 49 of 97
+solve(ode719,y,x)
+--R 
+--R
+--R                    - x y(x) + 1
+--R   (49)  ----------------------------------
+--I                  x                 %I
+--I                ++  %I log(2%I) + %e
+--I                |   ------------------ d%I
+--I               ++              %I
+--I                          %I %e
+--R         y(x)%e
+--R                                          Type: Union(Expression Integer,...)
+--E 49
+
+--S 50 of 97
+ode736 := (D(y(x),x) = (2*x**2+2*x+x**4-2*y(x)*x**2-1+y(x)**2)/(x+1))
+--R 
+--R
+--R                    2     2        4     2
+--R          ,     y(x)  - 2x y(x) + x  + 2x  + 2x - 1
+--R   (50)  y (x)= -----------------------------------
+--R                               x + 1
+--R                                            Type: Equation Expression Integer
+--E 50
+
+--S 51 of 97
+solve(ode736,y,x)
+--R 
+--R
+--R           2                  4     3     2
+--R         (x  + 2x - 2)y(x) - x  - 2x  + 3x  + 2x + 4
+--R   (51)  -------------------------------------------
+--R                                 2
+--R                       2y(x) - 2x  - 2
+--R                                          Type: Union(Expression Integer,...)
+--E 51
+
+--S 52 of 97
+ode765 := (D(y(x),x) = y(x)*(-1-log((x-1)*(1+x)/x)+_
+            log((x-1)*(1+x)/x)*x*y(x))/x)
+--R 
+--R
+--R                                     2
+--R                       2            x  - 1
+--R                (x y(x)  - y(x))log(------) - y(x)
+--R          ,                            x
+--R   (52)  y (x)= ----------------------------------
+--R                                 x
+--R                                            Type: Equation Expression Integer
+--E 52
+
+--S 53 of 97
+solve(ode765,y,x)
+--R 
+--R
+--R                   - x y(x) + 1
+--R   (53)  --------------------------------
+--R                          2
+--I                        %I  - 1
+--R                  x log(-------) + 1
+--I                ++         %I
+--I                |   ---------------- d%I
+--I               ++          %I
+--R         y(x)%e
+--R                                          Type: Union(Expression Integer,...)
+--E 53
+
+--S 54 of 97
+ode766 := (D(y(x),x) = y(x)*(-log(x)-x*log((x-1)*(1+x)/x)+_
+            log((x-1)*(1+x)/x)*x**2*y(x))/x/log(x))
+--R 
+--R
+--R                                                      2
+--R                                 2    2              x  - 1
+--R                - y(x)log(x) + (x y(x)  - x y(x))log(------)
+--R          ,                                             x
+--R   (54)  y (x)= --------------------------------------------
+--R                                  x log(x)
+--R                                            Type: Equation Expression Integer
+--E 54
+
+--S 55 of 97
+solve(ode766,y,x)
+--R 
+--R
+--R   (55)
+--R       -
+--R                                          2
+--I                                        %I  - 1
+--I                     x log(%I) + %I log(-------)
+--I                   ++                      %I
+--I                   |   ------------------------- d%I
+--I                  ++           %I log(%I)
+--R            y(x)%e
+--R         *
+--R                                           2
+--I                                         %I  - 1
+--I               x                  %I log(-------)
+--I             ++                             %I
+--I             |   - --------------------------------------------- d%I
+--R            ++                                       2
+--I                                                   %I  - 1
+--I                               %I log(%I) + %I log(-------)
+--I                             ++                       %I
+--I                             |    ------------------------- d%I
+--I                            ++            %I log(%I)
+--I                   log(%I)%e
+--R     + 
+--R       1
+--R  /
+--R                                   2
+--I                                 %I  - 1
+--I              x log(%I) + %I log(-------)
+--I            ++                      %I
+--I            |   ------------------------- d%I
+--I           ++           %I log(%I)
+--R     y(x)%e
+--R                                          Type: Union(Expression Integer,...)
+--E 55
+
+--S 56 of 97
+ode776 := (D(y(x),x) = y(x)*(-log(1/x)-log((x**2+1)/x)*x+_
+              log((x**2+1)/x)*x**2*y(x))/x/log(1/x))
+--R 
+--R
+--R                                       2
+--R                  2    2              x  + 1            1
+--R                (x y(x)  - x y(x))log(------) - y(x)log(-)
+--R          ,                              x              x
+--R   (56)  y (x)= ------------------------------------------
+--R                                       1
+--R                                 x log(-)
+--R                                       x
+--R                                            Type: Equation Expression Integer
+--E 56
+
+--S 57 of 97
+solve(ode776,y,x)
+--R 
+--R
+--R                        - x y(x) + 1
+--R   (57)  -----------------------------------------
+--R                             2
+--I                           %I  + 1         1
+--I                  x %I log(-------) + log(--)
+--I                ++            %I          %I
+--I                |   ------------------------- d%I
+--R               ++                   1
+--I                            %I log(--)
+--I                                   %I
+--R         y(x)%e
+--R                                          Type: Union(Expression Integer,...)
+--E 57
+
+--S 58 of 97
+ode872 := (D(y(x),x) = 1/5*(-30*y(x)*x**3+12*x**6+70*x**(7/2)-30*x**3-_
+            25*y(x)*x**(1/2)+50*x-25*x**(1/2)-25)/_
+            (-5*y(x)+2*x**3+10*x**(1/2)-5)/x)
+--R 
+--R
+--R                               3       +-+      3          6      3
+--R          ,     (- 25y(x) + 70x  - 25)\|x  - 30x y(x) + 12x  - 30x  + 50x - 25
+--R   (58)  y (x)= --------------------------------------------------------------
+--R                                    +-+                 4
+--R                                50x\|x  - 25x y(x) + 10x  - 25x
+--R                                            Type: Equation Expression Integer
+--E 58
+
+--S 59 of 97
+solve(ode872,y,x)
+--R 
+--R
+--R   (59)
+--R               +-+                  3        +-+         2       3
+--R       100log(\|x ) + (100y(x) - 40x  + 100)\|x  - 25y(x)  + (20x  - 50)y(x)
+--R     + 
+--R           6      3
+--R       - 4x  + 20x  - 100x
+--R  /
+--R     2
+--R                                          Type: Union(Expression Integer,...)
+--E 59
+
+--S 60 of 97
+ode555 := sqrt(D(y(x),x)**2+1)+x*D(y(x),x)-y(x)
+--R 
+--R
+--R          +----------+
+--R          | ,   2          ,
+--R   (60)   |y (x)  + 1  + xy (x) - y(x)
+--R         \|
+--R                                                     Type: Expression Integer
+--E 60
+
+--S 61 of 97
+solve(ode555,y,x)
+--R 
+--R
+--R               +-----------+
+--R               | ,    2
+--I            x  |y (%I)  + 1  - y(x)
+--R          ++  \|
+--I   (61)   |   --------------------- d%I
+--R         ++              2
+--I                       %I
+--R                                          Type: Union(Expression Integer,...)
+--E 61
+
+--S 62 of 97
+ode557 := x*(sqrt(D(y(x),x)**2+1)+D(y(x),x))-y(x)
+--R 
+--R
+--R           +----------+
+--R           | ,   2          ,
+--R   (62)  x |y (x)  + 1  + xy (x) - y(x)
+--R          \|
+--R                                                     Type: Expression Integer
+--E 62
+
+--S 63 of 97
+solve(ode557,y,x)
+--R 
+--R
+--R                 +-----------+
+--R                 | ,    2
+--I            x %I |y (%I)  + 1  - y(x)
+--R          ++    \|
+--I   (63)   |   ----------------------- d%I
+--R         ++               2
+--I                        %I
+--R                                          Type: Union(Expression Integer,...)
+--E 63
+
+--S 64 of 97
+ode558 := a*x*sqrt(D(y(x),x)**2+1)+x*D(y(x),x)-y(x)
+--R 
+--R
+--R             +----------+
+--R             | ,   2          ,
+--R   (64)  a x |y (x)  + 1  + xy (x) - y(x)
+--R            \|
+--R                                                     Type: Expression Integer
+--E 64
+
+--S 65 of 97
+solve(ode558,y,x)
+--R 
+--R
+--R                   +-----------+
+--R                   | ,    2
+--I            x %I a |y (%I)  + 1  - y(x)
+--R          ++      \|
+--I   (65)   |   ------------------------- d%I
+--R         ++                2
+--I                         %I
+--R                                          Type: Union(Expression Integer,...)
+--E 65
+
+--S 66 of 97
+ode562 := a*(D(y(x),x)**3+1)**(1/3)+b*x*D(y(x),x)-y(x)
+--R 
+--R
+--R            +----------+
+--R            | ,   3           ,
+--R   (66)  a 3|y (x)  + 1 + b xy (x) - y(x)
+--R           \|
+--R                                                     Type: Expression Integer
+--E 66
+
+--S 67 of 97
+solve(ode562,y,x)
+--R 
+--R
+--I                    log(%I)                         log(%I)
+--R                  - -------  +-----------+        - -------
+--R                       b     | ,    3                  b
+--I            x a %e          3|y (%I)  + 1 - y(x)%e
+--R          ++                \|
+--I   (67)   |   --------------------------------------------- d%I
+--I         ++                         %I
+--R                                          Type: Union(Expression Integer,...)
+--E 67
+
+--S 68 of 97
+ode563 := log(D(y(x),x))+x*D(y(x),x)+a*y(x)+b
+--R 
+--R
+--R              ,         ,
+--R   (68)  log(y (x)) + xy (x) + a y(x) + b
+--R
+--R                                                     Type: Expression Integer
+--E 68
+
+--S 69 of 97
+solve(ode563,y,x)
+--R 
+--R
+--I                a log(%I)     ,                      a log(%I)
+--I            x %e         log(y (%I)) + (a y(x) + b)%e
+--R          ++
+--I   (69)   |   ------------------------------------------------ d%I
+--I         ++                          %I
+--R                                          Type: Union(Expression Integer,...)
+--E 69
+
+--S 70 of 97
+ode564 := log(D(y(x),x))+a*(x*D(y(x),x)-y(x))
+--R 
+--R
+--R              ,           ,
+--R   (70)  log(y (x)) + a xy (x) - a y(x)
+--R
+--R                                                     Type: Expression Integer
+--E 70
+
+--S 71 of 97
+solve(ode564,y,x)
+--R 
+--R
+--R                   ,
+--I            x log(y (%I)) - a y(x)
+--R          ++
+--I   (71)   |   -------------------- d%I
+--R         ++              2
+--I                       %I
+--R                                          Type: Union(Expression Integer,...)
+--E 71
+
+--S 72 of 97
+ode571 := a*x**n*f(D(y(x),x))+x*D(y(x),x)-y(x)
+--R 
+--R
+--R            n   ,         ,
+--R   (72)  a x f(y (x)) + xy (x) - y(x)
+--R
+--R                                                     Type: Expression Integer
+--E 72
+
+--S 73 of 97
+solve(ode571,y,x)
+--R 
+--R
+--R                  n   ,
+--I            x a %I f(y (%I)) - y(x)
+--R          ++
+--I   (73)   |   --------------------- d%I
+--R         ++              2
+--I                       %I
+--R                                          Type: Union(Expression Integer,...)
+--E 73
+
+--S 74 of 97
+ode573 := f(x*D(y(x),x)**2)+2*x*D(y(x),x)-y(x)
+--R 
+--R
+--R              ,   2       ,
+--R   (74)  f(x y (x) ) + 2xy (x) - y(x)
+--R
+--R                                                     Type: Expression Integer
+--E 74
+
+--S 75 of 97
+solve(ode573,y,x)
+--R 
+--R
+--R                    ,    2
+--I            x f(%I y (%I) ) - y(x)
+--R          ++
+--I   (75)   |   -------------------- d%I
+--R         ++             +--+
+--I                     %I\|%I
+--R                                          Type: Union(Expression Integer,...)
+--E 75
+
+--S 76 of 97
+ode683 := (D(y(x),x) = y(x)*(-1+log(x*(x+1))*y(x)*x**4-log(x*(x+1))*x**3)/x)
+--R 
+--R
+--R                  4    2    3          2
+--R          ,     (x y(x)  - x y(x))log(x  + x) - y(x)
+--R   (76)  y (x)= ------------------------------------
+--R                                  x
+--R                                            Type: Equation Expression Integer
+--E 76
+
+--S 77 of 97
+solve(ode683,y,x)
+--R 
+--R
+--R                           - x y(x) + 1
+--R   (77)  -----------------------------------------------
+--R                           3     2          3     2
+--R                         6x log(x  + x) - 4x  + 3x  - 6x
+--R                         -------------------------------
+--R               3+-----+                 18
+--R         x y(x)\|x + 1 %e
+--R                                          Type: Union(Expression Integer,...)
+--E 77
+
+--S 78 of 97
+ode703 := (D(y(x),x) = y(x)*(1-x+y(x)*x**2*log(x)+y(x)*x**3-x*log(x)-x**2)/_
+            (x-1)/x)
+--R 
+--R
+--R                  2    2                    3    2       2
+--R          ,     (x y(x)  - x y(x))log(x) + x y(x)  + (- x  - x + 1)y(x)
+--R   (78)  y (x)= -------------------------------------------------------
+--R                                          2
+--R                                         x  - x
+--R                                            Type: Equation Expression Integer
+--E 78
+
+--S 79 of 97
+solve(ode703,y,x)
+--R 
+--R
+--R                 - x y(x) + 1
+--R   (79)  ----------------------------
+--R           2           - dilog(x) + x
+--R         (x  - x)y(x)%e
+--R                                          Type: Union(Expression Integer,...)
+--E 79
+
+--S 80 of 97
+ode714 := (D(y(x),x) = -y(x)*(-log(1/x)+exp(x)+y(x)*x**2*log(x)+_
+           y(x)*x**3-x*log(x)-x**2)/(-log(1/x)+exp(x))/x)
+--R 
+--R
+--R   (80)
+--R            2    2                           1          x    3    2    2
+--R          (x y(x)  - x y(x))log(x) - y(x)log(-) + y(x)%e  + x y(x)  - x y(x)
+--R    ,                                        x
+--R   y (x)= ------------------------------------------------------------------
+--R                                         1        x
+--R                                   x log(-) - x %e
+--R                                         x
+--R                                            Type: Equation Expression Integer
+--E 80
+
+--S 81 of 97
+solve(ode714,y,x)
+--R 
+--R
+--R   (81)
+--R       -
+--I                                         1      %I     2
+--I                     x %I log(%I) + log(--) - %e   + %I
+--I                   ++                   %I
+--I                   |   --------------------------------- d%I
+--I                  ++                  1         %I
+--I                              %I log(--) - %I %e
+--I                                     %I
+--R            y(x)%e
+--R         *
+--R            INTSIGN
+--R           ,
+--R               x
+--R           ,
+--R                                                        2
+--I                                       - %I log(%I) - %I
+--R                 --------------------------------------------------------------
+--I                                                           1      %I     2
+--I                                      %I %I log(%I) + log(--) - %e   + %I
+--I                                    ++                    %I
+--I                                    |    --------------------------------- d%I
+--I                                   ++                   1         %I
+--I                                                %I log(--) - %I %e
+--I                       1      %I                       %I
+--R                 (log(--) - %e  )%e
+--I                      %I
+--R              *
+--I                 d%I
+--R     + 
+--R       1
+--R  /
+--I                                  1      %I     2
+--I              x %I log(%I) + log(--) - %e   + %I
+--I            ++                   %I
+--I            |   --------------------------------- d%I
+--I           ++                  1         %I
+--I                       %I log(--) - %I %e
+--I                              %I
+--R     y(x)%e
+--R                                          Type: Union(Expression Integer,...)
+--E 81
+
+--S 82 of 97
+ode719 := (D(y(x),x) = y(x)*(-exp(x)+log(2*x)*x**2*y(x)-log(2*x)*x)/x/exp(x))
+--R 
+--R
+--R                  2    2                          x
+--R          ,     (x y(x)  - x y(x))log(2x) - y(x)%e
+--R   (82)  y (x)= -----------------------------------
+--R                                   x
+--R                               x %e
+--R                                            Type: Equation Expression Integer
+--E 82
+
+--S 83 of 97
+solve(ode719,y,x)
+--R 
+--R
+--R                    - x y(x) + 1
+--R   (83)  ----------------------------------
+--I                  x                 %I
+--I                ++  %I log(2%I) + %e
+--I                |   ------------------ d%I
+--I               ++              %I
+--I                          %I %e
+--R         y(x)%e
+--R                                          Type: Union(Expression Integer,...)
+--E 83
+
+--S 84 of 97
+ode736 := (D(y(x),x) = (2*x**2+2*x+x**4-2*y(x)*x**2-1+y(x)**2)/(x+1))
+--R 
+--R
+--R                    2     2        4     2
+--R          ,     y(x)  - 2x y(x) + x  + 2x  + 2x - 1
+--R   (84)  y (x)= -----------------------------------
+--R                               x + 1
+--R                                            Type: Equation Expression Integer
+--E 84
+
+--S 85 of 97
+solve(ode736,y,x)
+--R 
+--R
+--R           2                  4     3     2
+--R         (x  + 2x - 2)y(x) - x  - 2x  + 3x  + 2x + 4
+--R   (85)  -------------------------------------------
+--R                                 2
+--R                       2y(x) - 2x  - 2
+--R                                          Type: Union(Expression Integer,...)
+--E 85
+
+--S 86 of 97
+ode765 := (D(y(x),x) = y(x)*(-1-log((x-1)*(1+x)/x)+_
+            log((x-1)*(1+x)/x)*x*y(x))/x)
+--R 
+--R
+--R                                     2
+--R                       2            x  - 1
+--R                (x y(x)  - y(x))log(------) - y(x)
+--R          ,                            x
+--R   (86)  y (x)= ----------------------------------
+--R                                 x
+--R                                            Type: Equation Expression Integer
+--E 86
+
+--S 87 of 97
+solve(ode765,y,x)
+--R 
+--R
+--R                   - x y(x) + 1
+--R   (87)  --------------------------------
+--R                          2
+--I                        %I  - 1
+--R                  x log(-------) + 1
+--I                ++         %I
+--I                |   ---------------- d%I
+--I               ++          %I
+--R         y(x)%e
+--R                                          Type: Union(Expression Integer,...)
+--E 87
+
+--S 88 of 97
+ode766 := (D(y(x),x) = y(x)*(-log(x)-x*log((x-1)*(1+x)/x)+_
+           log((x-1)*(1+x)/x)*x**2*y(x))/x/log(x))
+--R 
+--R
+--R                                                      2
+--R                                 2    2              x  - 1
+--R                - y(x)log(x) + (x y(x)  - x y(x))log(------)
+--R          ,                                             x
+--R   (88)  y (x)= --------------------------------------------
+--R                                  x log(x)
+--R                                            Type: Equation Expression Integer
+--E 88
+
+--S 89 of 97
+solve(ode766,y,x)
+--R 
+--R
+--R   (89)
+--R       -
+--R                                          2
+--I                                        %I  - 1
+--I                     x log(%I) + %I log(-------)
+--I                   ++                      %I
+--I                   |   ------------------------- d%I
+--I                  ++           %I log(%I)
+--R            y(x)%e
+--R         *
+--R                                           2
+--I                                         %I  - 1
+--I               x                  %I log(-------)
+--I             ++                             %I
+--I             |   - --------------------------------------------- d%I
+--R            ++                                       2
+--I                                                   %I  - 1
+--I                               %I log(%I) + %I log(-------)
+--I                             ++                       %I
+--I                             |    ------------------------- d%I
+--I                            ++            %I log(%I)
+--I                   log(%I)%e
+--R     + 
+--R       1
+--R  /
+--R                                   2
+--I                                 %I  - 1
+--I              x log(%I) + %I log(-------)
+--I            ++                      %I
+--I            |   ------------------------- d%I
+--I           ++           %I log(%I)
+--R     y(x)%e
+--R                                          Type: Union(Expression Integer,...)
+--E 89
+
+--S 90 of 97
+ode776 := (D(y(x),x) = y(x)*(-log(1/x)-log((x**2+1)/x)*x+_
+            log((x**2+1)/x)*x**2*y(x))/x/log(1/x))
+--R 
+--R
+--R                                       2
+--R                  2    2              x  + 1            1
+--R                (x y(x)  - x y(x))log(------) - y(x)log(-)
+--R          ,                              x              x
+--R   (90)  y (x)= ------------------------------------------
+--R                                       1
+--R                                 x log(-)
+--R                                       x
+--R                                            Type: Equation Expression Integer
+--E 90
+
+--S 91 of 97
+solve(ode776,y,x)
+--R 
+--R
+--R                        - x y(x) + 1
+--R   (91)  -----------------------------------------
+--R                             2
+--I                           %I  + 1         1
+--I                  x %I log(-------) + log(--)
+--I                ++            %I          %I
+--I                |   ------------------------- d%I
+--R               ++                   1
+--I                            %I log(--)
+--I                                   %I
+--R         y(x)%e
+--R                                          Type: Union(Expression Integer,...)
+--E 91
+
+--S 92 of 97
+ode872 := (D(y(x),x) = 1/5*(-30*y(x)*x**3+12*x**6+70*x**(7/2)-30*x**3-_
+            25*y(x)*x**(1/2)+50*x-25*x**(1/2)-25)/(-5*y(x)+2*x**3+_
+            10*x**(1/2)-5)/x)
+--R 
+--R
+--R                               3       +-+      3          6      3
+--R          ,     (- 25y(x) + 70x  - 25)\|x  - 30x y(x) + 12x  - 30x  + 50x - 25
+--R   (92)  y (x)= --------------------------------------------------------------
+--R                                    +-+                 4
+--R                                50x\|x  - 25x y(x) + 10x  - 25x
+--R                                            Type: Equation Expression Integer
+--E 92
+
+--S 93 of 97
+solve(ode872,y,x)
+--R 
+--R
+--R   (93)
+--R               +-+                  3        +-+         2       3
+--R       100log(\|x ) + (100y(x) - 40x  + 100)\|x  - 25y(x)  + (20x  - 50)y(x)
+--R     + 
+--R           6      3
+--R       - 4x  + 20x  - 100x
+--R  /
+--R     2
+--R                                          Type: Union(Expression Integer,...)
+--E 93
+
+--S 94 of 97
+ode956 := (D(y(x),x) = 1/(1+log(x))*y(x)*(-1-x**(2/(1+log(x)))*_
+            exp(2/(1+log(x))*log(x)**2)*x**2-x**(2/(1+log(x)))*_
+            exp(2/(1+log(x))*log(x)**2)*x**2*log(x)+x**(2/(1+log(x)))*_
+            exp(2/(1+log(x))*log(x)**2)*x**2*y(x)+2*x**(2/(1+log(x)))*_
+            exp(2/(1+log(x))*log(x)**2)*x**2*y(x)*log(x)+x**(2/(1+log(x)))*_
+            exp(2/(1+log(x))*log(x)**2)*x**2*y(x)*log(x)**2)/x)
+--R 
+--R
+--R   (94)
+--R    ,
+--R   y (x) =
+--R
+--R             2    2      2      2    2    2               2    2    2
+--R           (x y(x) log(x)  + (2x y(x)  - x y(x))log(x) + x y(x)  - x y(x))
+--R        *
+--R                     2
+--R              2log(x)        2
+--R             ---------- ----------
+--R             log(x) + 1 log(x) + 1
+--R           %e          x
+--R       + 
+--R         - y(x)
+--R    /
+--R       x log(x) + x
+--R                                            Type: Equation Expression Integer
+--E 94
+
+--S 95 of 97
+solve(ode956,y,x)
+--R 
+--R
+--R          - y(x)log(x) - y(x) + 1
+--R   (95)  -------------------------
+--R                4                4
+--R               x                x
+--R               --               --
+--R                4                4
+--R         y(x)%e  log(x) + y(x)%e
+--R                                          Type: Union(Expression Integer,...)
+--E 95
+
+--S 96 of 97
+ode957 := (D(y(x),x) = 1/(1+log(x))*y(x)*(-1-x**3*x**(2/(1+log(x)))*_
+            exp(2/(1+log(x))*log(x)**2)-x**3*x**(2/(1+log(x)))*_
+            exp(2/(1+log(x))*log(x)**2)*log(x)+x**3*x**(2/(1+log(x)))*_
+            exp(2/(1+log(x))*log(x)**2)*y(x)+2*x**3*x**(2/(1+log(x)))*_
+            exp(2/(1+log(x))*log(x)**2)*y(x)*log(x)+x**3*x**(2/(1+log(x)))*_
+            exp(2/(1+log(x))*log(x)**2)*y(x)*log(x)**2)/x)
+--R 
+--R
+--R   (96)
+--R    ,
+--R   y (x) =
+--R
+--R             3    2      2      3    2    3               3    2    3
+--R           (x y(x) log(x)  + (2x y(x)  - x y(x))log(x) + x y(x)  - x y(x))
+--R        *
+--R                     2
+--R              2log(x)        2
+--R             ---------- ----------
+--R             log(x) + 1 log(x) + 1
+--R           %e          x
+--R       + 
+--R         - y(x)
+--R    /
+--R       x log(x) + x
+--R                                            Type: Equation Expression Integer
+--E 96
+
+--S 97 of 97
+solve(ode957,y,x)
+--R 
+--R
+--R          - y(x)log(x) - y(x) + 1
+--R   (97)  -------------------------
+--R                5                5
+--R               x                x
+--R               --               --
+--R                5                5
+--R         y(x)%e  log(x) + y(x)%e
+--R                                          Type: Union(Expression Integer,...)
+--E 97
+)spool
+)lisp (bye)
+@
+\eject
+\begin{thebibliography}{99}
+\bibitem{1} {\bf http://www.cs.uwaterloo.ca/$\tilde{}$ecterrab/odetools.html}
+\end{thebibliography}
+\end{document}
